 * {
     margin: 0;
     padding: 0;
     box-sizing: border-box;
 }

 body {
     font-family: verdana, Helvetica, sans-serif;
     background-color: #000000;
     text-align: center;
 }

 h3 {
     margin: 20px 0;
     color: #fff;
     text-align: left;
 }

h2 {
     margin: 20px 0;
     color: #9C0001;
     text-align: left;
 }

nav {
	margin: 0

0px 0;
	background-color: #9C0001;
}

nav ul {
	padding: 0;
               margin: 10;
	list-style: none;
	position: relative;
	}
	
nav ul li {
	display:inline-block;
	background-color: #9C0001;
	}

nav a {
	display:block;
	padding:0 10px;	
	color:#FFF;
	font-size:22px;
	line-height: 50px;
	text-decoration:none;
}

nav a:hover { 
	background-color: #000000; 
}

 .gallery {
     display: flex;
     flex-wrap: wrap;
     justify-content: center;
     gap: 10px;
     padding: 10px;
 }

 .gallery-item {
     flex: 1 1 calc(25% - 20px); /* Vier Bilder pro Zeile */
     max-width: calc(25% - 20px);
     box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
     transition: transform 0.3s ease;
     text-align: center;
     background-color: #9C0001;
 }

 .gallery-item img {
     width: 100%;
     height: auto;
     display: block;
     border-radius: 5px;
 }

 .gallery-item:hover {
     transform: scale(1.0);
 }

 .gallery1 {
     display: flex;
     flex-wrap: wrap;
     justify-content: center;
     gap: 10px;
     padding: 10px;
 }

 .gallery1-item {
     flex: 1 1 calc(30% - 20px); /* Drei Bilder pro Zeile */
     max-width: calc(30% - 20px);
     box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
     transition: transform 0.3s ease;
     text-align: center;
     background-color: #9C0001;
 }

 .gallery1-item img {
     width: 100%;
     height: auto;
     display: block;
     border-radius: 5px;
 }

 .gallery1-item:hover {
     transform: scale(1.5);
 }

.weiss { COLOR: #ffffff; FONT-FAMILY: Verdana, verdana, Helvetica, sans-serif; FONT-SIZE: 16px; font-weight: normal; line-height: 1.5; text-align: left; margin: 10px;
}

 /* Titel unter den Bildern */
 figcaption {
     margin-top: 10px;
     margin-bottom: 8px;
     font-size: 16px;
     color: #fff;
 }

 /* Media Queries für verschiedene Bildschirmgrößen */
 @media (max-width: 1024px) {
     .gallery-item {
         flex: 1 1 calc(50% - 20px); /* Zwei Bilder pro Zeile */
         max-width: calc(50% - 20px);
     }
 }

 @media (max-width: 600px) {
     .gallery-item {
         flex: 1 1 calc(100% - 20px); /* Ein Bild pro Zeile */
         max-width: calc(100% - 20px);
     }
 }

ile */
         max-width: calc(100% - 20px);
     }
 }

% - 20px);
     }
 }



er {
     transform: scale(1.0);
 }

